.header-style-1 .search-style-2 form input{
    max-width: none;
}
.header-style-1 .search-style-2 form {
	max-width: none;
}
.main-menu > nav > ul > li ul.mega-menu li a.menu-title {
    font-size: 14px;
    padding:15px;
}

.main-menu > nav > ul > li > a {
  
    font-size: 15px;
}  
.main-menu.main-menu-padding-1 > nav > ul > li {
    padding: 0 10px;
}
.archive-header{
        padding: 20px 30px;
}
.form-group input { 
    border: 1px solid #9597C4;
}
textarea {
    border: 1px solid #9597C4;
}
.card-2 { 
    min-height: 160px; 
}

@media only screen and (max-width: 768px) {
    .default-img{
        max-height:initial !important;
    }
    .home-slider .hero-slider-1 {
        height: 170px;
    }
     .hero-slider-1 .single-hero-slider {
        height: 170px;
    }
    .detail-gallery .product-image-slider { 
         margin-bottom: 5px;
    }
    .product-detail .mb-50{
        margin-bottom: 5px !important;
        
    }
    .product-detail .mt-30{
        margin-top: 5px !important;
        
    }
      .product-detail .mb-sm-5 {
        margin-bottom: 1rem;
    }
}
 
 
 .product-cart-wrap .product-content-wrap h2{
height: 40px;
overflow: hidden;
}

@media only screen and (max-width: 350px) {
    .mobile-header-wrapper-style {
        width: 340px;
    }
}
@media only screen and (max-width: 480px) {
    .table td {
        display: table-cell;
        width: auto;
        text-align: left;
    }
}
@media only screen and (max-width: 480px) {
    .table thead {
        display: contents;
    }
}
